Bug 576254 - kernel module gspca_sonixj not recognizing webcam 0c45:60ce Microdia
Summary: kernel module gspca_sonixj not recognizing webcam 0c45:60ce Microdia
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 12
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-03-23 16:17 UTC by James Van Metre
Modified: 2010-12-03 16:52 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-03 16:52:04 UTC
Type: ---


Attachments (Terms of Use)
lsusb -d 0c45:60ce -vv (18.00 KB, text/plain)
2010-03-23 16:17 UTC, James Van Metre
no flags Details

Description James Van Metre 2010-03-23 16:17:52 UTC
Created attachment 402088 [details]
lsusb -d 0c45:60ce -vv

Description of problem:
Plugging in webcam with lsusb id 0c45:60ce is not recognized.

Version-Release number of selected component (if applicable):
gspca version 2.8.0

How reproducible:
Always

Steps to Reproduce:
1. Plug in 0c45:60ce webcam
2. USB recognizes device and /var/log/messages shows:

Mar 23 08:52:20 localhost kernel: usb 2-1: new full speed USB device using uhci_hcd and address 3
Mar 23 08:52:20 localhost kernel: usb 2-1: New USB device found, idVendor=0c45, idProduct=60ce
Mar 23 08:52:20 localhost kernel: usb 2-1: New USB device strings: Mfr=0, Product=1, SerialNumber=0
Mar 23 08:52:20 localhost kernel: usb 2-1: Product: USB camera
Mar 23 08:52:20 localhost kernel: usb 2-1: configuration #1 chosen from 1 choice
Mar 23 08:52:20 localhost rtkit-daemon[1395]: Sucessfully made thread 7182 of process 1474 (/usr/bin/pulseaudio) owned by '500' RT at priority 5.

Actual results:
No /dev/video or /dev/video1 is created, therefore I am unable to use any programs to access the webcam.

Expected results:
/dev/video or /dev/video1 would be created and I would be able to use vlc or another program to use the webcam.

Additional info: 
"lsusb -d 0c45:60ce -vv" is attached
The following line was found in the windows .inf for this webcam.
%USBPCamMicDesc% = SN.PCamMic,USB\VID_0c45&PID_60ce&MI_00       ; SN9C105 + SP80708

Comment 1 James Van Metre 2010-03-23 16:26:06 UTC
uname -a
Linux myth-dell 2.6.32.9-70.fc12.i686 #1 SMP Wed Mar 3 05:14:32 UTC 2010 i686 i686 i386 GNU/Linux

Comment 2 James Van Metre 2010-03-23 16:38:20 UTC
The Model of webcam is a Skype certified freetalk TALK-5067 from http://www.instoreshop.info/drivers/view_drivers.php.

Comment 3 Bug Zapper 2010-11-03 18:48:38 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Bug Zapper 2010-12-03 16:52:04 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.